{
  "music.me_ovw1": "Sam Hulick - The Fate of the Galaxy",
  "music.me_ovw2": "Clint Mansell - Leaving Earth",
  "music.me_ovw3": "Sam Hulick - Mars",
  "music.me_ovw4": "Sam Hulick - A Cerberus Agent",
  "music.me_ovw5": "Chris Lennertz - The View of Palaven",
  "music.me_ovw6": "Chris Lennertz - A Future for the Krogan",
  "music.me_ovw11": "Chris Lennertz - The Cerberus Plot",
  "music.me_ovw12": "Cris Velasco and Sascha Dikiciyan - The Scientists",
  "music.me_ovw13": "Cris Velasco and Sascha Dikiciyan - Aralakh Company",
  "music.me_ovw14": "Cris Velasco and Sascha Dikiciyan - Prothean Beacon",
  "music.me_ovw15": "Cris Velasco and Sascha Dikiciyan - Defeat",
  "music.me_ovw17": "Chris Lennertz - Stand Strong, Stand Together",
  "music.me_ovw18": "Sam Hulick - I Was Lost Without You",
  "music.me_ovw19": "Sam Hulick - The Fleets Arrive",
  "music.me_ovw20": "Sam Hulick - We Face Our Enemy Together",
  "music.me_ovw21": "Sam Hulick - I'm Proud Of You",
  "music.me_ovw22": "Clint Mansell and Sam Hulick - An End, Once and For All",
  "music.me_end": "Cris Velasco and Sascha Dikiciyan - The Ardat Yakshi",
  "music.me_endboss": "Cris Velasco and Sascha Dikiciyan - Reaper Chase",
  "music.me_nether1": "Chris Lennertz - Surkesh",
  "music.me_nether2": "Cris Velasco and Sascha Dikiciyan - I'm Sorry",
  "music.me_nether3": "Cris Velasco and Sascha Dikiciyan - Rannoch",
  "music.me_menu": "Faunts - Das Malefitz"
}